<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<nav class="navbar navbar-dark bg-dark justify-content-end">

	<span class="text-white">ユーザー名さん</span> <a href="#" class="text-right">ログアウト</a>
</nav>

<body>
	<h2 class="text-center">ユーザ情報更新</h2>
	<div class="row">
		<div class="col-6">ログインID</div>
		<div class="col-6">id0001</div>
	</div>
	<div class="form-group row">
		<label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
		<div class="col-sm-8">
			<input type="password" class="form-control" id="inputPassword">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputPassword" class="col-sm-2 col-form-label">パスワード(確認)</label>
		<div class="col-sm-8">
			<input type="password" class="form-control" id="inputPassword">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputUname" class="col-sm-2 col-form-label">ユーザ名</label>
		<div class="col-sm-8">
			<input type="userName" class="form-control" id="inputUname"
				placeholder="田中太郎">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputBday" class="col-sm-2 col-form-label">生年月日</label>
		<div class="col-sm-8">
			<input type="Birthday" class="form-control" id="inputBday"
				placeholder="1989/04/26">
		</div>
	</div>
    <tr>
        <div class="text-center">
            <button type="submit" class="btn btn-primary">更新</button>
        </div>
    </tr>
    
    
	<a href="file:///C:/pleiades-4.7.3-java-win-64bit-jre_20180411/pleiades/workspace/Example/WebContent/NewFile2.html">戻る</a>
</body>
</html>